package com.ym.mec.collectfee.entity;

import com.ym.mec.collectfee.common.page.QueryInfo;

public class StudentsQueryInfo extends QueryInfo {
    private Integer musicTeamId;

    private String name;

    private Integer status;

    private Integer subId;

    public Integer getSubId() {
        return subId;
    }

    public void setSubId(Integer subId) {
        this.subId = subId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public Integer getMusicTeamId() {
        return musicTeamId;
    }

    public void setMusicTeamId(Integer musicTeamId) {
        this.musicTeamId = musicTeamId;
    }
}
